---
icon: material/list-status
description: The status of the servers and other related services.
---

# Status

[Open Status Page Off-Site :material-list-status:](https://status.unit15.net/status/midnightvalley){ .md-button }

<iframe src="https://status.unit15.net/status/midnightvalley" style="border:0;width:100%;height:2100px;">Your client does not allow iFrames</iframe>

??? tip "The weeds (Nerdy network stuff)"

    This is the advanced diagram of the network and reliances.

    ``` mermaid
    graph TD

        ISP --> ONT
        ONT --> Router[Site 1 Router]
        Router --> CoreSW{Core Switch}
        CoreSW --> PVE[Hypervisor]
        PVE --> MCServer[Minecraft Server]
        PVE --> DBServer
        DBServer --> MariaDB
        PVE --> K3S[K3S Server]
        K3S --- NGINXPM[Nginx Proxy Manager]
        MCServer --- NGINX
        MCServer --- Proxy{Velocity Proxy}
        Proxy --- Survival
        Proxy --- Creative
        Proxy --- Hub
        Proxy --- Cabin
        Plan -.- NGINX
        LuckPerms -.- Survival
        LuckPerms -.- Creative
        LuckPerms -.- Hub
        LuckPerms -.- Cabin
        LuckPerms -.- Proxy
        LuckPerms -.- MariaDB
        Plan -.- Survival
        Plan -.- Creative
        Plan -.- Hub
        Plan -.- Cabin
        Plan -.- Proxy
        MariaDB -.- Plan
        MariaDB -.- DynMap
        Survival -.- DynMap
        Creative -.- DynMap
        DynMap -.- NGINX
        NGINX -.- NGINXPM
        Website --> NGINX

        ISP2[ISP 2] --> Modem
        Modem --> RouterS2[Site 2 Router]
        Router -.S2S VPN.- RouterS2
        RouterS2 --> Steve[Steve Server]
        Steve --> Monitoring
    ```